﻿.site-header .logo .logo-svg{width:100%;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);font-size:0}
.site-header .logo .logo-svg .\35 3a764d1-d165-4d03-a9d2-821bb53f9959{fill:#d72627}
.site-header .logo .logo-svg .bb86b362-3a69-4976-8a7d-492ed6a55bac{fill:#231f20}
.site-header .logo .logo-svg:hover .bb86b362-3a69-4976-8a7d-492ed6a55bac{fill:#d72627}
.site-header .logo .logo-svg .pad{display:inline-block;width:100%;padding-top:6.465%}
.site-header .logo .logo-svg svg{position:absolute;width:100%;height:100%;top:0;left:0}
.center-block{display:block;margin-left:auto;margin-right:auto}
.center{text-align:center !important}
.side-header .center #logo:after{margin:0 auto}
.portfolio-filter.center.style-2 li,.portfolio-filter.center.style-3 li,.portfolio-filter.center.style-4 li{display:inline-block;float:none}
.portfolio-overlay a.center-icon{display:block;margin:-20px 0 0 -20px;opacity:0}
.portfolio-item:hover a.center-icon,.iportfolio:hover a.center-icon{opacity:1}
.team.center .team-title:after{left:50%;margin-left:-40px}
.center .heading-block:after,.heading-block.center:after,.heading-block.title-center:after{margin:30px auto 0}
.page-node #content-wrap img{border:1px solid #CCCCCC;border:0px;padding:6px;height:auto;max-width:97.4%;margin:0.5em 1em 0.5em 0;}


#boite_full{
position: relative; 
border:1px solid #cecece;
border-top:0px;
width:1000px;
padding:10px;
position: relative;
float: left;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

}

    #content_box {
        padding-right: 0px;
        padding-left: 0px!important;
    }


.popup__discount__modal-close-button {
    position: absolute;
    right: -6.5%;
    top: 5%;
    font-size: 28px;
    margin-top: -9px;
    color: #9a9a9a;
    line-height: 18px;
    cursor: pointer;
}


.popup__discount__modal-close-button:hover {
    color: #7a7a7a
}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}

.sidebar-widget-inner {
  padding: 20px;
  position: relative;
  width: auto;                  
}


.kentooz-copyright {margin-left:10px;}


.featured-block__text {
  display: block; }


.featured-block.store .featured-block__text,
.featured-block.news .featured-block__text,
.featured-block.technique .featured-block__text,
.featured-block.feature .featured-block__text,
.featured-block.reviews .featured-block__text {
  color: #fff; }


.container {
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto; }


.container .container {
  max-width: 100% !important;
  padding: 0 !important; }

  body.boxed .container {
    padding-left: 20px;
    padding-right: 20px;
    max-width: 1110px;
    width: 1110px; }





.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}


.container_24 .grid_7 {
	width:291px;
}


.tool-overflow{
    overflow: hidden;
}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}


  
  table.top_accounts .checkmark {
    width: 85px;
  }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
.google-maps{position:relative;padding-bottom:56%;height:0;overflow:hidden}
.google-maps iframe{position:absolute;top:0;left:0;width:100%!important;height:100%!important}
.et_pb_text_inner{position:relative}
.padtb20{padding:20px 0}
#preloader{position:fixed;width:100vw;height:100vh;background-color:#e1e1e1;z-index:100000}
#footer-bottom .et-social-icon a{color:#f57c1f}
header .search-box{float:right;width:390px;position:relative;margin:27px 3px 0 0}
.search-box .form-control{background:#000;border:1px solid #5c4841;border-radius:3px 0 0 3px;color:#adadad;font-size:14px;height:40px;line-height:38px;margin:0;padding:0 17px;position:relative;width:276px;transition:none}
.search-box .form-control::-webkit-input-placeholder{color:#adadad}
.search-box .form-control:-ms-input-placeholder{color:#adadad}
.search-box .form-control::-moz-placeholder{color:#adadad;opacity:1}
.search-box .form-control:-moz-placeholder{color:#adadad;opacity:1}
.search-box .btn{width:114px;position:absolute;right:0;top:0}
.search-box i{position:absolute;left:10px;top:0}
.search-index-page .search-box{position:relative;margin:0 7% 100px}
.search-index-page .search-box .form-control{width:100%;font-size:18px;height:48px}
.search-index-page .search-box .btn{font-size:20px;height:48px}
.row{margin-right:-15px;margin-left:-15px}


header .row {
	margin: 0;
}


.dark .row,
.light .row,
.yellow .row,
.blue .row,
.purple .row {
	margin: 0;
}


.dark .row div[class^="col-"],
.light .row div[class^="col-"],
.yellow .row div[class^="col-"],
.blue .row div[class^="col-"],
.purple .row div[class^="col-"] {
	margin-bottom: 5px;
}
	



.norman-testimonial {
	margin-bottom: 140px;
}

.appoinment-header {
    position: absolute;
    right: 70px;
    top: 25px;
}
.appoinment-header a{color:#f9c937}
.fl-page-footer-widgets{border-top:1px solid #e6e6e6;border-color:#404040;background-color:#1f1f1f;color:#fff}
.fl-page-footer-widgets *,.fl-page-footer-widgets h1,.fl-page-footer-widgets h2,.fl-page-footer-widgets h3,.fl-page-footer-widgets h4,.fl-page-footer-widgets h5,.fl-page-footer-widgets h6{color:#fff}
.fl-page-footer-widgets a,.fl-page-footer-widgets a *,.fl-page-footer-widgets a.fas,.fl-page-footer-widgets a.fab{color:#e80212}
.fl-page-footer-widgets a:hover,.fl-page-footer-widgets a:focus,.fl-page-footer-widgets a:hover *,.fl-page-footer-widgets a:focus *,.fl-page-footer-widgets a.fas:hover,.fl-page-footer-widgets a.fab:hover,.fl-page-footer-widgets a.fas:focus,.fl-page-footer-widgets a.fab:focus{color:#f1f1f1}
.fl-page-footer-widgets-container{padding-top:30px}
.td-container,.tdc-row{width:1068px;margin-right:auto;margin-left:auto}
.td-container:before,.tdc-row:before,.td-container:after,.tdc-row:after{display:table;content:'';line-height:0}
.td-container:after,.tdc-row:after{clear:both}
.tdc-row.stretch_row .td-element-style{width:100vw!important;left:50%!important;transform:translateX(-50%)!important}
.tdc-row.stretch_row_content{width:100%!important}
.tdc-row.stretch_row_content .td-pb-row{margin-left:0;margin-right:0}
.tdc-row.stretch_row_content .td-pb-row [class*=td-pb-span]{padding-left:0;padding-right:0}
.tdc-row.stretch_row_content_no_space{width:100%!important}
.tdc-row.stretch_row_content_no_space .td-pb-row{margin-left:0;margin-right:0}

.nivo-html-caption {
    display:none;
}


.catchresponsive-nav-menu .sub-menu a,
.catchresponsive-nav-menu .children a,
.sidebar-header-right .widget_nav_menu .sub-menu a,
#breadcrumb-list .wrapper,
.entry-meta,
.site-description,
#secondary .widget-area,
#colophon .widget-area {
	font-size: 14px;
}


.site-description,
.single-post .hentry,
#featured-content p:last-child,
.sidebar-primary .widget:last-child,
.sidebar-header-right .widget:last-child {
	margin-bottom: 0;
}


.site-description {
	margin-left: 5px;
}


	.entry-meta,
	.site-description {
	    font-size: 12px;
	}


				.site-title a,
			.site-description {
				color: #111111;
			}

#replay-container {
    width: 40px;
    float: left;
}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

.commentlist .comment .avatar {
    width: 70px;
    height: 70px;
    float: left;
    margin-right: 20px
}

.commentlist .bypostauthor .avatar {
    border: 5px solid #ccdee8
}
.wp-block-latest-comments .avatar,.wp-block-latest-comments__comment-avatar{border-radius:24px;display:block;float:left;height:40px;margin-right:12px;width:40px}

			.commentlist .depth-1, .commentlist .bypostauthor .avatar { border-color: #e0d9cc; }
